{
  flake,
  ...
}:
let
  inherit (flake.config.aesthetics.themes)
    fonts
    ;
in
{
  programs.kitty = {
    enable = true;
    font = {
      name = fonts.name;
      size = fonts.sizes.terminal;
    };
    themeFile = "Catppuccin-Macchiato";
  };
}
